Debian Bug report logs - #400845
RM: kernel-image-speakup-i386 -- RoM; outdated; broken with 2.6 kernels

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mario Lang <mlang@debian.org>

Date: Wed, 29 Nov 2006 02:03:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-accessibility@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#400845; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Mario Lang <mlang@debian.org>:
New Bug report received and forwarded. Copy sent to debian-accessibility@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mario Lang <mlang@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ftp.debian.org: Please remove kernel-image-speakup-i386 from the archive
Date: Wed, 29 Nov 2006 02:31:57 +0100
Package: ftp.debian.org
Severity: normal

kernel-image-speakup-i386 is very old and needs to be redone with 2.6
kernels.  Please remove it from the archive.

-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-2-amd64
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

-- 
CYa,
  Mario



Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#400845; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Simon Paillard <simon.paillard@resel.enst-bretagne.fr>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #12 received at 400845@bugs.debian.org (full text, mbox):

From: Simon Paillard <simon.paillard@resel.enst-bretagne.fr>
To: 400845@bugs.debian.org
Subject: ftp.debian.org: Please remove speakup-cvs from the archive
Date: Tue, 5 Dec 2006 22:13:43 +0100
On Wed, Nov 29, 2006 at 02:31:57AM +0100, Mario Lang wrote:
> Package: ftp.debian.org
> Severity: normal
> 
> kernel-image-speakup-i386 is very old and needs to be redone with 2.6
> kernels.  Please remove it from the archive.

Hi,

Are concerned as well:
- the source package speakup-cvs
- its other binary package kernel-patch-speakup

Regards,

-- 
Simon Paillard



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mario Lang <mlang@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 400845-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 400845-close@bugs.debian.org
Cc: kernel-image-speakup-i386@packages.debian.org, kernel-image-speakup-i386@packages.qa.debian.org
Subject: Bug#400845: fixed
Date: Mon, 25 Dec 2006 00:35:44 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

kernel-doc-2.4.27-speakup | 2.4.27-1.1sarge1 | all
kernel-headers-2.4.27-speakup | 2.4.27-1.1sarge1 | i386
kernel-image-2.4.27-speakup | 2.4.27-1.1sarge1 | i386
kernel-image-speakup-i386 | 2.4.27-1.1sarge1 | source

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 400845@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 05:37:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:17:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.